{% extends 'base.html.twig' %}

{% block title %}New Reservar{% endblock %}

{% block body %}
    <h1>Create new Reservar</h1>

    {{ include('reservar/_form.html.twig') }}

    <a href="{{ path('app_reservar_index') }}">back to list</a>
{% endblock %}
